<ion-header>

  <ion-navbar class="profile-navigation">
    <ion-title>Mis Giveaways</ion-title>
    <ion-buttons end>
      <button ion-button icon-only (click)="openSettings()">
        <img src="../assets/img/settings_icon.svg">
      </button>
    </ion-buttons>
  </ion-navbar>

</ion-header>

<ion-content class="master-content">
    <super-tabs class="profile-tabs">
    <super-tab [root]="giveaways" id="allTab" title="Paticipando"></super-tab>
    <super-tab [root]="giveaways" id="fashionTab" title="Ganados"></super-tab>
    <super-tab [root]="giveaways" id="fashionTab" title="Descuentos"></super-tab>
  </super-tabs>
</ion-content>
